@import url(font-awesome.min.css);

body{
    margin:0;
    padding:0;
}

#fullscr, #reload, #code{
    position:absolute;
    cursor:pointer;
    height:16px;
    bottom:2px;
}

#fullscr{
    right:2px;
    width:16px;
}

#reload{
    right:25px;
    width:18px;
}

#code{
    left:2px;
    width:28px;
}

#close{
    position:absolute;
    top:5px;
    right:5px;
    color:#fff;
    z-index:-1;
    border:0;
    cursor:pointer;
    width:32px;
    height:32px;
}

#swf{
    display: block;
    margin:0 auto;
    overflow:hidden;
    background-color:#000;
    z-index:10;
}

#cpanel{
    position: relative;
    margin:0;
    height:20px;
    background-color:#000;
}

#codeblock{
    display:none;
    z-index:1000;
    position:absolute;
    left:2px;
    bottom:20px;
    background-color: #fff;
    opacity: 0.9;
    border:1px solid #999;
    width:auto;
    padding:20px;
    font-weight: bold;
}


#codeblock textarea{
    width:300px;
    height:70px;
    resize: none;
    vertical-align: bottom;
    margin-top:7px;
}

#codeblock input[type='text']{
    width:40px;
}

#codehidden{
    font-size:14px;
    position:absolute;
    right:5px;
    top:0;
    text-decoration: none;
    color:#999;
}

#change_size{
    vertical-align: bottom;
    cursor: pointer;
}

#reklama{
    box-sizing:border-box;
    z-index:100;
    position:absolute;
    left:20px;
    top:20px;
    width:calc(100% - 40px);
    height:calc(100% - 40px);
    background:rgba(255, 255, 255, 0.95);
    border-radius:10px;
    border:3px solid #1d98bc;   
}

#reklama_close{
    width:24px;
    height:24px;
    background:rgba(255, 255, 255, 0.95);
    border-radius:15px;
    border:3px solid #1d98bc;
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
}

#reklama_close::before{
    color:#d00;
    font-size:22px;
    position:absolute;
    top:0px;
    left:3px;
}

#reklama_cont{
    overflow: hidden;
}


#reklama ul{
    margin:0;
    padding: 0;
    list-style: none;
    text-align:center;
    position:absolute;
    top:25%;
    width:100%;
}

#reklama ul li{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width:155px;
}

#reklama ul li:nth-child(2){
    margin:0 20px;
}

#reklama ul li span{
    padding:0;
    display: inline-block;
    width:100%;
    vertical-align: bottom;
}

#reklama ul li .img{
    border:3px solid #1d98bc;
    border-radius: 15px;
    height:145px;
    overflow: hidden;
}

#reklama ul li img{
    height:155px;
    margin-left: -32px;
    margin-top:-5px;
}

#reklama ul li .title{
    color:#1d98bc;
    font-weight: bold;
    font-size: 15px;
}
